Bug 1618 - [UPDATE REQUEST] ntfs-3g-2013.1.13
: [UPDATE REQUEST] ntfs-3g-2013.1.13
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-08 12:22 MSK by Aleksandr Kazantcev
Modified: 2013-02-19 14:16 MSK (History)
2 users (show)

See Also:
RPM Package: ntfs-3g-2013.1.13
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
Extended testing report.odt (914.50 KB, application/vnd.oasis.opendocument.text)
2013-02-15 23:52 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-02-08 12:22:40 MSK
New version ntfs-3g-2013.1.13
Comment 1 Aleksandr Kazantcev 2013-02-08 12:25:45 MSK
https://abf.rosalinux.ru/build_lists/938017
https://abf.rosalinux.ru/build_lists/938018

Advisory: This update will provide new version ntfs-3g, that fix some error and give some enhancements:

ntfs-3g: fixed returned files types in readdir()
ntfs-3g: force option β€˜ro’ when mounting a read-only device
ntfs-3g: keep the name of a deleted file in place for easier undeletion
ntfs-3g: accept multiple read-only mounts
ntfs-3g: improved Windows-type ACL inheritance, as needed by Windows 8
ntfs-3g: avoid unnecessary runlist update when appending data to a file
ntfs-3g: added inheritance of the set-group-id flag
ntfs-3g: deny mounting when fast restart mode of Windows 8 is detected
ntfs-3g: reject getting/setting DOS names on hard linked files
ntfsclone: fixed wiping user data when creating metadata images
ntfsclone: implemented a new option to set a new serial number
ntfsfix: implemented fixing the backup boot sector
ntfsfix: fixed clearing the bad cluster list
ntfsinfo: added allocation data to the volume parameters summary
ntfsinfo: output the numbers of runs and fragments for the selected file
ntfslabel: implemented a new option to set a new serial number
ntfswipe: added optional wiping of file tails and undelete data
mkntfs: insert an $Info stream in $UpCase to comply with Windows 8
Comment 2 Vladimir Potapov 2013-02-08 16:41:51 MSK
The package route to the extended testing.
Comment 3 Postnikov Dmitry 2013-02-15 23:52:36 MSK
Created attachment 1208 [details]
Extended testing report.odt

*****************************
Extended testing report
****************************
Comment 4 Vladimir Potapov 2013-02-19 14:15:11 MSK
ntfs-3g-2013.1.13-1-rosa.lts2012.0
*********************** Advisory **********************
This update will provide new version ntfs-3g, that fix some error and give some enhancements.
+  deny mounting when fast restart mode of Windows 8 is detected
*******************************************************
QA Verified